Subject: TOOLBAR TRAINING FEEDBBACK
From: "Kh. Romesh Singh" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 5 Feb 2013 15:15:57 +0530 (IST)

Hi Sir 

LTK527090200946X - Regarding this ticket, I do clearly understand the customer's query as well as I have clearly read the manual reference about toolbar. According to the last updated in our blog, we should credit member's account if he told that he has downloaded the toolbar and passed 3 days.But we need to check his earnings first before crediting his account, as member can receive credit for toolbar once in a lifetime. So, I have already checked his earnings first and I do not see the credit for toolbar in his earnings that's why I have entered manual credit for this member " [email-masked] " . I have also little confused that, when I check his earnings , he doesn't received credit for toolbar at that time and now I see that he has already received credit for toolbar. I have handled this chat on Fri, Feb 1, 2013 11:57 AM and he has also received credit for toolbar on Feb 1, 2013 . I thought that he has received credit ( toolbar ) automatically after I handled this chat, I mean after 11:57 AM. Or may be I have checking to wrong member's account. But in the future I will be more and more careful and this kind of silly mistake will never happen from my end. Thank You ! 

Thanks & Regards 
Romesh Khundrakpam